/* Dropdown Menu Styles */

#menu,
#res-menu{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:40px;
	background:none;
	margin:0;
	padding:0;
	text-align:center;
}

#res-menu{
	display:none;
	height:auto;
	margin:0;
}

#menu ul li img{
	width:12px;
	height:15px;
	margin-top:5px;
}

#nav_14623 {
	display:block;
	position:relative;
	width:auto;
	float:left;
	padding:0 auto;
	text-align:left;
}

#nav_14623,
#nav_14623 li,
#nav_14623 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_14623 li {
	float: left;
	min-height: 1px;
	line-height: 1.3em;
	vertical-align: middle;
	border-right:1px dashed #8dc63f;
}

#nav_14623 li li{
	border:none !important;
	width:100%;
}

#nav_14623 li.hover,
#nav_14623 li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

#nav_14623 li.selected,
#nav_14623 li.selected a{
	color: #FFF !important;
}

#nav_14623 li.selected li a{
	color: #FFF !important;
}

#nav_14623 ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

#nav_14623 ul ul {
	float:left !important;
	top: 0px;
 	padding:0;
 	width: 229px;
 	left: 227px;
}

#nav_14623 li:hover > ul {
	visibility: visible;
	text-align:center;
}

#nav_14623 li {
	color: #fff;
	font-size:14px;
	height:32px;
}

#nav_14623 li.hover,
#nav_14623 li:hover {
	color:#FFF;
	cursor: pointer;
}

#nav_14623 li li.hover,
#nav_14623 li li:hover {
	background:none !important;
}

#nav_14623 a {
	font-family: 'Dax Medium', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size:14px;
	color: #FFF;
	padding:7px 11px 7px 10px !important;
	text-decoration: none;
}

#nav_14623 a:hover{
	color: #8dc63f !important;
}

#nav_14623 ul {
	width:229px;
	color:#FFF;
	background:#00853e;
	padding:0;
}

#nav_14623 ul li a:link {
	height:auto;
	font-size:12px;
	font-weight:normal;
	padding:7px 0 4px 14px !important;
	color:#FFF !important;
}

#nav_14623 ul li a,
#nav_14623 ul li a:hover {
	color:#8dc63f !important;
}

#nav_14623 ul li  {
	height:auto;
}


#nav_14623 ul li ul {
	width: 240px;
	margin:0 0 0 2px;
}

#nav_14623 ul img{
	float:right !important;
	padding-right:5px;
}

#nav_14623 *.dir {
	padding-right: 16px;
	font-size:12px;
	background-image: url(../images/nav-arrow.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

#nav_14623 ul *.dir {
	display:block;
	font-size:12px;
	width:90%;
	background-image: url(../images/nav-arrow.png) middle right no-repeat;
}

#nav_14623 li a{
	display: block;
 	padding: 0;
}

#nav_14623 li{
	text-align: left;
	padding:0;
	margin:0;
}

#nav_14623 ul li.dir {
	padding-right: 15px;
}

#nav_14623 ul ul li,
#nav_14623 ul ul li a{
	color: #FFF !important;
}

#nav_14623 li.last{
	border-right:none !important;
}

#nav_14623 li li,
#nav_14623 li li a {
	color:#FFF !important;
}


/* Footer Menu */

#footer-menu{
	display: block;
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7189a8;
	width:auto;
	line-height:12px;
	text-align:left;
	margin:0;
	padding:18px 0 0 0;
}

#footer-menu ul{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	float:left;
	margin:0;
	padding:0;
}

#footer-menu ul li{
	display: inline-block;
	list-style:none;
	float:left;
	list-style-type:none;
	text-decoration:none;
	min-height:16px;
}

#footer-menu ul li{
	padding:0 16px 0 0;
	margin:0 0 0 0;
}

#footer-menu a{
	font-size:12px;
	color:#FFF;
}

#footer-menu a:hover {
	color:#00853e;
}

#footer-menu .last{
	border:none;
}

/* Side Menu */

#sub-menu{
	display: block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	text-align:left;
	margin:0 0 20px 0;
	padding:0 auto;
}

#sub-menu ul{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	float:left;
	margin:0;
	padding:0;
}

#sub-menu ul li{
	display:inline-block;
	list-style:none;
	float:left;
	list-style-type:none;
	text-decoration:none;
	width:auto;
	height:auto;
	padding:12px 20px 0 0;
	margin:0;
}

#sub-menu a{
	display:block;
	position:relative;
	float:left;
	font-family:'Dax Medium', Arial, Helvetica, sans-serif;
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#00853e;
}

#sub-menu a:hover {
	color:#004a22;
}

#sub-menu li.last{
	padding-right:0px !important;
}

#sub-menu li.selected a{
	color:#8cc63f;
}